p{ 


}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.parent{

	padding: 10px;
	border: 1px solid black;
}
.horizontal{
	display: flex;
	flex-wrap: wrap;

}
.vertical{
	width: 30%;
}
.vertical-12{
	width: 50%;
}